# [TC] Paygate: Heleket

## Description

Heleket payment profile for XenForo 1.5.

## Requirements

- PHP 7.1+
- XenForo 1.5.24+
- [[bd] Paygates 1.5.2](https://xenforo.com/community/resources/bd-paygates.1606/)

## Installation instructions
1. Install the [bd] Paygates 1.5.2 add-on using standard XenForo tools.
2. Install the [TC] Paygate: Heleket add-on using standard XenForo tools.
3. Go to the `Settings -> [TC] Paygate: Heleket` section of the control panel: `/admin.php?options/list/tcPaygateHeleket`.
4. Fill in all the required fields and select `Payment type`.
    - **Internal** is a host-2-host implementation, when a page with payment details will be displayed to the user directly on your forum.
    - **Redirect** type means the user will be redirected to the Heleket site for payment.


### Additional information
- Every time you press **Save** on `[TC] Paygate: Heleket` settings page, an add-on is fetching available currencies and networks from your Merchant settings.